﻿h1 {
    filter: alpha(opacity=0);
    opacity: 0.0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity80)";
}

#slideshow {
    position: relative;
    width: 100%;
    height: 450px;
    background-color: #232323;
}

#slideshow > div {
    position: absolute;
    width: 100%;
    height: 450px;
    background-position: center;
    background-repeat: no-repeat;
}

.underlineLink {
    text-decoration: none;
    color: black;
}

.underlineLink:hover {
    text-decoration: underline;
}

.bestFlightsBorder
{
    width:339px;
    border-right: #cbcbcb 1px solid;
    border-left: #cbcbcb 1px solid;
}

.bestFlightsSeperator{
    width: 339px; 
    height: 1px;
    background-color: #cbcbcb;
    overflow:hidden;
}

.bestFlightMargin{
    padding-top: 11px; 
    margin-right: 22px;
    margin-left: 22px;
}

.bestBestFlightContainer{
    cursor: pointer;
    height: 60px;
    background-color: white;
}

.bestBestFlightContainer:hover
{
    background-color: #fffae8;
}

.moreDealsText
{
    color: white; 
    font-size: 14px; 
    font-weight: bold;
    cursor: pointer;
}

.moreDealsText:hover
{
    color: #fff5e1; 
}

.articleContainer {
    background-color: white;
}

.articleContainer:hover {
    background-color: #fffae8;
}

.smallArticleContainer {
    width:406px; 
    height: 96px; 
    float:right; 
    border-left: 1px #cbcbcb solid; 
    border-bottom: 1px #cbcbcb solid;
    background-color: white;
    cursor: pointer;
}

.smallArticleContainer:hover {
    background-color: #fffae8;
}

.imgArticleRounded {
    border-radius: 10%;
    -webkit-border-radius: 10%;
    -moz-border-radius: 10%;
    height: 54px;
    behavior: url(/js/pie/PIE.htc); /* remove if you don't care about IE8 */
    position: relative;
}

.bestFlightsSeperatorSmall{
    width: 299px; 
    height: 1px;
    background-color: #cbcbcb;
}

.bestFareContainer{
    cursor: pointer;
    background-color: white;
}

.bestFareContainer:hover
{
    background-color: #fffae8;
}

.moreDealsTextSmall
{
    color: white; 
    font-size: 13px; 
    font-weight: bold;
    cursor: pointer;
}

.moreDealsTextSmall:hover
{
    color: #fff5e1; 
}

.linksDivBack {
    width: 100%;
    height: 60px;
    background-color: #111111;
}

.tmarketCategoryLink {
    text-decoration: none;
    color: #ededed;
    font-size: 16px;
}

.tmarketCategoryLink:hover {
    color: #ffffff;
}

.tmarketCategoryLinkSelected {
    text-decoration: none;
    color: #f9bf5c;
    font-size: 16px;
}

.categorySeperator {
    width: 43px;
    height: 53px;
    background-image: url('/img/market/category_seperator.png');
    background-repeat: no-repeat;
}

.roundedCorners {
    border-radius: 5px;
    height: 36px;
    border: 1px #ffffff solid;
    background-image: url('/img/home/opacity_back.png');
    background-repeat: repeat;
}

.bestFlightsSeperatorSmall {
    width: 300px;
    height: 1px;
    background-color: #cbcbcb;
    overflow: hidden;
}

.bestFareContainer{
    cursor: pointer;
    background-color: white;
}

.bestFareContainer:hover
{
    background-color: #fffae8;
}

.bestFlightsSeperatorSmall {
    width: 284px;
    height: 1px;
    background-color: #cbcbcb;
    overflow: hidden;
}

.moreDealsTextSmall {
    color: black;
    font-size: 13px;
    font-weight: bold;
    cursor: pointer;
}

.moreDealsTextSmall:hover {
    color: #014068;
}

.bigThemeBack {
    width: 462px;
    height: 309px;
    cursor: pointer;
}

.bigThemeInfoBack {
    width: 100%;
    height: 50px;
    background-image: url('/img/global/shadow.png');
    background-repeat: repeat;
}

.BigThemeTitle {
    color: white;
    font-size: 17px;
    font-weight: bold;
    text-decoration: none;
}

.SmallThemeBack {
    width: 225px;
    height: 148px;
    cursor: pointer;
}

.SmallInfoBack {
    width: 100%;
    height: 36px;
    background-image: url('/img/global/shadow.png');
    background-repeat: repeat;
}

.SmallThemeTitle {
    color: white;
    font-size: 13px;
    font-weight: bold;
    text-decoration: none;
}
